@charset "utf-8";
/* CSS Document */

.bigBlue {
	font-size: 36px; 
	font-family: "Lucida Calligraphy" , Arial, serif;
	color: white;
}

.boldOrange {
	font-size: 28 px;
	font-family: "sans-serif" , impact;
	color: #FD8520;
}

.distinguishedGreen {
	font-size: 24 px;
	font-family: "times new roman, serif", georgia, serif;
	color: #82E476; 
}



.table {
	/*border-collapse: collapse;*/
}

table.center {
	margin-left: auto;
	margin-right:auto;
}

nav td {
	background-color: #FFB6B6;
	width: 100px;
	height: 100px;
	font-size: 24px;
	color: white;
	text-align: center;
	border: 1px solid #EFBC68;
	border-radius: 50px;
}

a {
		text-decoration: underline;
		text-decoration-color: white;
	}
	
	a:visited {
		color: white;
	}
	
	a:hover {
		color:#919F89;
	}
	
li.nav1{
	width: 100px;
	height: 40px;
	background-color: #FFB6B6;
	list-style-type: none;
	font-size: 24;
	color: white;
	text-align: center;
	border: 1px solid #EFBC68;
	line-height: 40px;
}

div.box-1{
	text-align:center;
	line-height: 100px;
	font-family: "times new roman, serif", georgia, serif;
}

.h3 {
	font-size: 32px;
	
}

.container {
	text-align: center;
}
.form-row {
	padding:10px 0;
	display: flex 2;
}

.form-row label{
	padding-right:
}

.form-row input {
	flex:1;
}

.column-layout {
	max-width: 1300px;
	background-color: #D0B5FF;
	margin: 40px auto 0 auto;
	line-height: 1.65;
	padding: 20px 50px;
	display: flex;
}

.main-column{
	flex: 2;
	order: 2;
	text-align: center;
}

.sidebar-one{
	flex: 1;
	order:1;
	text-align: center;
}

.sidebar-two{
	flex: 1;
	order:3;
	text-align: center;
}

.call-outs-conatiner {
	max-width: 1400px;
	margin: 40px auto 0 auto;
}

.call-out {
	padding:20px;
	box-sizing: border-box;
	margin-bottom: 20px;
	flex-basis: 30%;
	margin-right: 40px;
	margin-top: 20px;
}

@media (min-width: 900px){
	.call-outs-container{
		display: flex;
		justify-content: space-between;
	}
}

.call-out:nth-child(1) {background-color: #B6E9FF;}
.call-out:nth-child(2) {background-color: #6D97C2;}
.call-out:nth-child(3) {background-color: #C19CFF;}



.equal-height-container {
	max-width: 900px;
	margin: 0 auto;
	display: flex;
}

.first {
	background-color: #D0B5FF;
	padding: 20px;
	flex: 1;
}

.second {
	background-color: #F9AF9D;
	flex: 1;
	display: flex;
	flex-direction: column;
}

.second-a {
	background-color: #6D97C2;
	flex: 1;
}

.second-b {
	background-color: #B6E9FF;
	flex: 1;
}